Don't have Telegram yet? Try it now!
https://ctlok.com/php-7-2-wordpress-4-9-compatibility/
PHP 7.2 + WordPress 4.9.4 兼容性問題